Update angular-chosen to 1.8.0

Description

In order to get two-way data binding working with drop-down boxes, it is necessary to update angular-chosen to 1.8.0

This fixes e.g. the problem where in the video editor, the upper and lower drop-down boxes become out of sync.

Assignee

Unassigned

Reporter

Kim Rinnewitz

Tags (folksonomy)

None

Components

Affects versions

Priority

Major
Configure